Synopsis:
   admin <server>
   admin <nickname>

Description:
   This command asks a server to give you information about who runs
   this irc server and how you can contact them (usually by email.)

   If you don't specify any arguments, your local server will be queried.
   If you specify a remote server, it will be queried instead.
   If you specify another irc user, that user's server will be queried.

   Some servers restrict or limit your ability to query remote servers.
   You may get an error message, or you may get nothing at all in response.
   You should never programmatically wait on a remote server reply.

Examples:
   To get the administrative information of JoeBob's server:
      /admin joebob

   To get the administrative information of server irc.foobar.com:
      /admin irc.foobar.com

See Also:
   motd(2)

